{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "結給強藍塗満継続們這現開絵変間為歓臓媽東総邊堯進説離実張揮頭時瑤謝鼡鶺樣請紡還凜貧麼槇訴復須鉤対執遙別鼕種話備節軽両関親龜問題隣見過幇麗喪雖認識覚齧鶯視朶処鄰風帯讓連線門緩襯悶熱閃髪燦陽層縫臨終夥釈郵瞞較厳點適議難勧鷏臉煩悩慮詞奪順遺伝溝経費動試験閲読習毎約電聯磯単統師瀏覧務載啓戸検査顕鼈許懐憶脳懶飄揚幟換応組齣襪鷁圧揀櫃畳牆義絶縁鴒記鬧鐘響鵐鈴渋鎖異詭車鮨鮗馬庁鵁鴾黨飲荵論緊愛園鷺語・頬漸嘩歩悪駲狢誤鶫驗覩転環談業標鰾鱚鷽靫該毀鋭癆討厭暫絲閑課宮帥駁諸長蕩際謂鉋鰤倆鬘醤錯鵺鵞並場競賽嘆皺歳簡畢囲観誰売級飯団撃隊員銭搶貨鞆暢銷鎬販戰買逓計挙鷹鶏蘿勁鹹態殺糾鷄麭鯲衵哢剛襲鰡墺顧確驚誕錚飽劇嗚興鷆貎賞擾違書諒頂纏輩鮠貼齡儲紐鯔鈍髮縮鐔陣掻妬繆紅鉛筆詳細瑪訓練選喚専編擇嘗鼇騒撓皷優積撲爾負達喞質訝圖館歴遠頼晩聞鵤類術繊輌穏駛報講圓緒録雑楽嘖鞨鹽頓擁擠廂吶譜聡噴侶颪夾掃舗驛貫澆燉飛鍋羅憊堅滾則攤釿鴃額弾豈預匯済誘訳頁険厠頻綜摂勢僅調擺齢齒傷設労資粧庫訂購奮偸湊栲餅領誠麁鏈襍閉運産寛櫓軣―鳥鳴倣勝籌責傾導揺階鱇値憂諧凱幣陰膩極営牽隠呂疳帰粛苺撫倉焼項斉陸諍蘰騰鵙痙攣側麩鶲憤顫繞窮趨鍵爺躍鮭魚輸尋髣鰆篭渉規戯紋賺慶呑衆鋺島碼緯蘇証軟鍜紙掲鮮淨鰊髱檸竜鰈鑚窩輪婦騙讌瘋濃邁鞁髞鯣豐鬨慣盤敗鋒槍處悧鏡痩嚇護監劃詐顆罵喩飾爍鮓華絋饒遅鰰獲鞦塊鞜鑰籃誂塩紵遜膚綻厖倫織縛靜鳧鉱湯職輛藝髢鈕構測儀銀檻墜鱆壷茖墾漢奨虧審餓闢竰龍撹襃鬚釖翹権諭娯謎欄鑞縺簾廃嶢綿紹絨飃黌艶齋創紀莢寵鰛鶇鯆裃農獸貴楊銛餽維體闊靦饐蝨繃偉聖瀝攅帳詫渇鰺鞐嬌漲樹倶軌養蕎襾蔘窺潔陳魯桜蕚絡欒渾郷誇針搾撥紳贈純潤剤薬徹朧祕暈贏聲採賜懇腫紛懃爛獄腸飼荅犠補叢縦馳騁罷鎹脹膰濺謬蕋綽鍄烱汚滅鰕顔簽膠訪蹠纜拡驫虜蘊棟詢佇嚢亀貪懲罰鈎斬釘鉄濁冊滲鑢塋鶸襠鴿釐醫穢澤甎霑減鐚鮴瀉钁麌鮑礎嘔貞瞼窪頚橋熾錐僂躪艱蒼駆寧騎麕躱溌償貍聳鐇輝鎮納塵霊剣濫災汳謐酘縄禍濶歡漬潰蠑顳陦蟻飢猟頌臍損雜蝕輔締筴囈觧躊獎逹瀾賛鰮閘隴協釁飴剰鳩懸貭",
    "target_characters": "结给强蓝涂满继续们这现开绘变间为欢脏妈东总边啊进说离实张挥头时她谢您嗯样请纺还你贫么吧诉复须够对执呢别啦种话备节轻两关亲吗问题邻见过帮丽丧虽认识觉哪哎视朵处另风带让连线门缓衬闷热闪发灿阳层缝临终伙释邮瞒较严爸适议难劝丢脸烦恼虑词夺顺遗传沟经费动试验阅读习每约电联矶单统师浏览务载启户检查显桌许怀忆脑懒飘扬帜换应组沉袜裤压捡柜叠墙义绝缘脖记闹钟响吵铃涩锁异诡车垃圾马厅咖啡奶饮舀论紧爱园鹭语·颊渐哗步恶咧诶误喂嘟囔转环谈业标尴尬哼茬该毁锐唠讨厌暂丝闲课宫帅驳诸长荡际谓跑哟俩孽酱错盯撑拼场竞赛叹皱岁简毕围观谁卖级饭团击队员钱抢货瘫畅销搞贩战买递计举鹰鸡萝劲嘿态杀纠踢碰咪咻咔刚袭咕噻顾确惊诞挣饱剧呜兴瞪喵赏扰违书谅顶缠辈啪贴办储扭咦钝咚缩呃阵搔妒缪红铅笔详细玛训练选唤专编择尝厉骚挠懂优积扑尔负达唧质讶图馆历远赖晚闻唉类术纤辆稳驶报讲圆绪录杂乐啧嘎拖顿拥挤厢呐谱聪喷侣觑夹扫铺烘贯浇炖飞锅罗惫坚滚则摊嗒愣额弹岂预汇济诱译页险厕频综摄势仅调摆龄份伤设劳资妆库订购奋偷凑烤饼领诚躺链嘀闭运产宽噜嗨—鸟鸣仿胜筹责倾导摇阶甩值忧谐凯币阴腻极营牵隐吕囤归肃呦抚仓烧项齐陆睁喏腾扔痉挛侧傻摔愤颤绕穷趋键爷跃鲑鱼输寻筷啥笼涉规戏纹赚庆吞众蹭岛码纬苏证软钮纸揭鲜净趟烫拧龙砰钻窝轮妇骗嚓疯浓迈舔膛胳丰吱惯盘败锋枪窸窣镜瘦吓护监划眨颗骂喻饰烁眯华逛饶迟糕获渲块橱钥篮掰盐铝逊肤绽庞伦织缚噗谎矿汤职跤艺嗡纽构测仪银槛坠绑壶噼啃汉奖亏审饿呛喱咙搅煲碟偎翘权谕娱谜栏邋遢帘废鲭绵绍绒蹦妮艳噘创纪荚宠耍嘻趴卡农兽贵杨哧捂维啤阔腼瞄哒绷伟圣沥攒帐诧渴账掐娇涨树俱轨养荞撅嘭窥洁陈鲁樱阂络栾浑乡垮针榨拨绅赠纯润剂药彻胧哔晕赢忪踩赐恳肿纷嘞烂狱肠饲唰牺补丛纵驰骋罢铐胀咂溅谬咿绰喳啵污灭塌颜签胶访搐缆扩垫虏蕴栋询伫囊龟贪惩罚钩斩钉铁浊呣渗叽荧扯裆鸽疙瘩秽泽砖玷减唷挪泻氧挡鲍础呕贞睑挖颈桥炽锥搂躏艰苍驱宁骑乔躲泼偿洼耸糙辉镇纳尘灵剑滥灾嗵谧缰绳祸肮猡渍溃抠噢蚂蚁饥猎颂脐损唬蚀辅缔呲呓撬踌嘈捅澜赞喔闸拢协衅饴嗞鸠悬嗖",
    "repeat": [
      "頬",
      "捗",
      "髴",
      "艶",
      "楽",
      "壊",
      "単",
      "気",
      "応",
      "焼",
      "転",
      "絵",
      "舖",
      "増",
      "擡",
      "広",
      "髪",
      "抜",
      "榊",
      "躙",
      "込",
      "揃",
      "呟",
      "歩",
      "訳",
      "粛",
      "篭",
      "髣",
      "変",
      "駆",
      "蛍"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}